<?php $pageTitle='Permissions';
include realpath(__DIR__).'/../_common/header.php'; ?>
    <script type="text/javascript">
        window.addEventListener('DOMContentLoaded',function(){
            ui.grid().box({
                'title':'Permissions',
                'content':'Manage permissions through the relevant usergroup or project pages.',
                'classes':'r1 c2 h1 w1'
            });

        });
    </script>
<?php include realpath(__DIR__).'/../_common/footer.php';